<?php
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
//print_r($_GET['itemcode']);
include('includes/session.inc');
include('includes/function_lib.php');
	 

     
	
	 $query= "Select  MONTH(doj) as month1, YEAR(doj) as year1 from empmaster where id='".$_GET['q']."'";
	 
	
	
		
	$sql_emp=DB_query($query,$db);
	
	
	
 	if(!$sql_emp){die('Error.'.DB_error());	}
	 $query1=DB_fetch_array($sql_emp);
 	?>
	<input type="hidden" id="DOJ" name="DOJ" value="<?php echo  $query1['month1']?>">
	<input type="hidden" id="DOJY" name="DOJY" value="<?php echo  $query1['year1']?>">
	
